Bug 733175 - [abrt] gnome-settings-daemon-3.0.1-6.fc15: __strcmp_sse4_2: Process /usr/libexec/gsd-locate-pointer was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-settings-daemon-3.0.1-6.fc15: __strcmp_sse4_2: Process /usr/libe...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk3
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8777bef60e3c22d4bcd8d724d59...
: 698113 698118 714150 733176 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-25 02:26 UTC by Christian Fillion
Modified: 2012-08-07 17:14 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:14:19 UTC


Attachments (Terms of Use)
File: backtrace (22.13 KB, text/plain)
2011-08-25 02:26 UTC, Christian Fillion
no flags Details

Description Christian Fillion 2011-08-25 02:26:55 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/libexec/gsd-locate-pointer
comment:                   
component:      gnome-settings-daemon
crash_function: __strcmp_sse4_2
executable:     /usr/libexec/gsd-locate-pointer
kernel:         2.6.40-4.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        gnome-settings-daemon-3.0.1-6.fc15
reason:         Process /usr/libexec/gsd-locate-pointer was killed by signal 11 (SIGSEGV)
time:           Wed Aug 10 14:31:58 2011
uid:            500
username:       cfillion
var_log_messages: Aug 10 14:31:58 cfillion-laptop abrt[13454]: saved core dump of pid 18602 (/usr/libexec/gsd-locate-pointer) to /var/spool/abrt/ccpp-2011-08-10-14:31:58-18602.new/coredump (1949696 bytes)
xsession_errors: 

backtrace:      Text file, 22657 bytes

build_ids:
:94c3da1e3566c757f6b87166fb7416db2dff479f
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:d8902318e03685352246e563d070f6ca1c13bb14
:cfa06afbb7e1ee65a99aa17362f2d172306859c5
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:4a540e52a34ab8f065a7a507cdb096dc67acd5e7
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:47446a76cfc27f95befeb786e73facea72ae230a
:e18695e040cee33414bc758c8716824d97f1ee7d
:c833d1602084a2aefe852c6c9838a2beea3d2280
:cc0a3c6df6895aaf6b3f17f9e0d16ce06d24304a
:6b708592e3795bac610cd96fe3dcb4b0f41f9dc4
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:fc3afae408a85559bd574cba1cd309ad31636d45
:dea1bed92456f13598556627dc57620df91a5d4e
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:177452c458dbd4322d2fb524e0ede4fec9020580
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:2dc4e4ea515eca25191148452fac07de08443eb8
:469a6d4a8287d37f2af53649eebc4244aabb547d
:63c6440582432d7a60e5de8fb838e58f30d73eca
:9220155cc75d064b55d74ba9918d92a8993a7d49
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:4709482862f00637bedaf5eeda381d3c6ecf2996
:a2fef08ac42209df9d26dac4c54826fed68587c1
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:24a8a93b2b69962f40ace10a7de379c79e8cc2bf
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:826bb4d8376c62b913b61301b276adab50e11c5a
:23d1086014ed5544b3df4cee1f95694032252322
:3c416f51c30538c0a59cc51d5a389850064633cc
:e012145a98558b7d015f3ccf3cacfac44b498980
:90b66bdbd41b9b62f36764df46dac8e8a979b18b
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:92a9033bbedc303317346dc414914fec5643bd7b
:b8af720973644fdc106afb6eaf8ac034ebb81061
:6fa6d3b5e7e182f4d32420e825d4fc4b7d9016d6
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:99a92f5283c0f5255465c269261fc4a1255c7755
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:6f87ea21308989c674f40d270f35514bbed96401
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:e831e26625685fa2ffd14387c7921ac9766e6b00
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312424783
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1312424747
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312424747
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1308100801
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1312424754
:/usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309276370
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1308101494
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1308100990
:/usr/lib/gtk-3.0/modules/libatk-bridge.so at-spi2-atk-2.0.1-1.fc15.i686 (Fedora Project) 1308103917
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1308101504
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1308100800
:/usr/share/locale/fr/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1308100794
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1308100869
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1308100802
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312424783
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1308101502
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309276210
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1308101494
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312424754
:/usr/libexec/gsd-locate-pointer gnome-settings-daemon-3.0.1-6.fc15.i686 (Fedora Project) 1308103709
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1308100801
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1308100801
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308164865
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1308100784
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1308100801
:/lib/libcrypt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312424747
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312424747
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312424747
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1308100801
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1308100796
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1308100789
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308103678
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1308100781
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.16-1.fc15.i686 (Fedora Project) 1312425151
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308103678
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1308101494
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1308101504
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312424783
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1308100789
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308103678
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312424747
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1312424739
:/usr/lib/libatspi.so.0.0.1 at-spi2-core-2.0.1-1.fc15.i686 (Fedora Project) 1308103704
:/usr/share/locale/fr/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.12-1.fc15.i686 (Fedora Project) 1312425177
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1308101172
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1308100802
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312424747
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1308100787
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1308101107
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1308100797
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308103678
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1308100801
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312424747
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1308103750
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1308100794
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1308100781
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312424747
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1308100798
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1308100797
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308103678
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312424663
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1308100993
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.14-4.i686 (Fedora Project) 1312424739
:/usr/lib/gtk-3.0/modules/libgail.so gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312424783
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1308100993
:/usr/share/locale/fr/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312424783
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312424747
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1308100782
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309276370
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1308100800
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1308100801
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1308100830
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1308100794
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1308101502

environ:
:XDG_SESSION_ID=39
:HOSTNAME=cfillion-laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=78de286f81a8ddf55ec4a04700000012-1312986983.879906-1674555231
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-x7POGY
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=cfillion
:USERNAME=cfillion
:MAIL=/var/spool/mail/cfillion
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/cfillion/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/cfillion
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=18404
:LANG=fr_CA.utf8
:GDM_LANG=fr_CA.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/cfillion
:SHLVL=1
:LOGNAME=cfillion
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-syD803AHxR,guid=e3b66df084ead4c85c0b5c8f0001f06f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/cfillion
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-cfillion-4ovqM1/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/18412,unix/unix:/tmp/.ICE-unix/18412
:ORBIT_SOCKETDIR=/tmp/orbit-cfillion
:DESKTOP_AUTOSTART_ID=10fb4fbee0e09c4a6f131298698465604800000184120001

maps:
:00110000-00159000 r-xp 00000000 fd:01 2776870    /usr/lib/gtk-3.0/modules/libgail.so
:00159000-0015a000 rw-p 00049000 fd:01 2776870    /usr/lib/gtk-3.0/modules/libgail.so
:0015a000-0017b000 r-xp 00000000 fd:01 2782266    /usr/lib/libatspi.so.0.0.1
:0017b000-0017c000 rw-p 00020000 fd:01 2782266    /usr/lib/libatspi.so.0.0.1
:001ac000-001ad000 r-xp 00000000 fd:01 2890348    /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:001ad000-001ae000 rw-p 00001000 fd:01 2890348    /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:002db000-002e6000 r-xp 00000000 fd:01 666321     /lib/libnss_files-2.14.so
:002e6000-002e7000 r--p 0000a000 fd:01 666321     /lib/libnss_files-2.14.so
:002e7000-002e8000 rw-p 0000b000 fd:01 666321     /lib/libnss_files-2.14.so
:0036a000-00391000 r-xp 00000000 fd:01 2770692    /usr/lib/gtk-3.0/modules/libatk-bridge.so
:00391000-00393000 rw-p 00026000 fd:01 2770692    /usr/lib/gtk-3.0/modules/libatk-bridge.so
:0066e000-00673000 r-xp 00000000 fd:01 2776992    /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00673000-00674000 rw-p 00004000 fd:01 2776992    /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00b4e000-00b56000 r-xp 00000000 fd:01 2779426    /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00b56000-00b57000 rw-p 00007000 fd:01 2779426    /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00c1f000-00c21000 r-xp 00000000 fd:01 2784195    /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:00c21000-00c22000 rw-p 00002000 fd:01 2784195    /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:00fb6000-00fb7000 r-xp 00000000 00:00 0          [vdso]
:08048000-0804e000 r-xp 00000000 fd:01 2779675    /usr/libexec/gsd-locate-pointer
:0804e000-08051000 rw-p 00005000 fd:01 2779675    /usr/libexec/gsd-locate-pointer
:08d28000-08e0c000 rw-p 00000000 00:00 0          [heap]
:454e0000-454fd000 r-xp 00000000 fd:01 657112     /lib/ld-2.14.so
:454fd000-454fe000 r--p 0001d000 fd:01 657112     /lib/ld-2.14.so
:454fe000-454ff000 rw-p 0001e000 fd:01 657112     /lib/ld-2.14.so
:45501000-45686000 r-xp 00000000 fd:01 657113     /lib/libc-2.14.so
:45686000-45688000 r--p 00184000 fd:01 657113     /lib/libc-2.14.so
:45688000-45689000 rw-p 00186000 fd:01 657113     /lib/libc-2.14.so
:45689000-4568c000 rw-p 00000000 00:00 0 
:4568e000-456a4000 r-xp 00000000 fd:01 657117     /lib/libpthread-2.14.so
:456a4000-456a5000 r--p 00015000 fd:01 657117     /lib/libpthread-2.14.so
:456a5000-456a6000 rw-p 00016000 fd:01 657117     /lib/libpthread-2.14.so
:456a6000-456a8000 rw-p 00000000 00:00 0 
:456aa000-456ad000 r-xp 00000000 fd:01 657114     /lib/libdl-2.14.so
:456ad000-456ae000 r--p 00002000 fd:01 657114     /lib/libdl-2.14.so
:456ae000-456af000 rw-p 00003000 fd:01 657114     /lib/libdl-2.14.so
:456b1000-456b8000 r-xp 00000000 fd:01 657120     /lib/librt-2.14.so
:456b8000-456b9000 r--p 00006000 fd:01 657120     /lib/librt-2.14.so
:456b9000-456ba000 rw-p 00007000 fd:01 657120     /lib/librt-2.14.so
:456bc000-456e4000 r-xp 00000000 fd:01 657118     /lib/libm-2.14.so
:456e4000-456e5000 r--p 00028000 fd:01 657118     /lib/libm-2.14.so
:456e5000-456e6000 rw-p 00029000 fd:01 657118     /lib/libm-2.14.so
:456e8000-45704000 r-xp 00000000 fd:01 657119     /lib/libgcc_s-4.6.0-20110603.so.1
:45704000-45705000 rw-p 0001b000 fd:01 657119     /lib/libgcc_s-4.6.0-20110603.so.1
:45707000-4571c000 r-xp 00000000 fd:01 657122     /lib/libz.so.1.2.5
:4571c000-4571d000 rw-p 00014000 fd:01 657122     /lib/libz.so.1.2.5
:4571f000-45837000 r-xp 00000000 fd:01 657139     /lib/libglib-2.0.so.0.2800.8
:45837000-45838000 rw-p 00118000 fd:01 657139     /lib/libglib-2.0.so.0.2800.8
:4583a000-4583e000 r-xp 00000000 fd:01 657140     /lib/libgthread-2.0.so.0.2800.8
:4583e000-4583f000 rw-p 00003000 fd:01 657140     /lib/libgthread-2.0.so.0.2800.8
:45841000-4588d000 r-xp 00000000 fd:01 657141     /lib/libgobject-2.0.so.0.2800.8
:4588d000-4588f000 rw-p 0004b000 fd:01 657141     /lib/libgobject-2.0.so.0.2800.8
:45891000-458ae000 r-xp 00000000 fd:01 657128     /lib/libselinux.so.1
:458ae000-458af000 r--p 0001c000 fd:01 657128     /lib/libselinux.so.1
:458af000-458b0000 rw-p 0001d000 fd:01 657128     /lib/libselinux.so.1
:458b2000-458c8000 r-xp 00000000 fd:01 657127     /lib/libresolv-2.14.so
:458c8000-458c9000 r--p 00016000 fd:01 657127     /lib/libresolv-2.14.so
:458c9000-458ca000 rw-p 00017000 fd:01 657127     /lib/libresolv-2.14.so
:458ca000-458cc000 rw-p 00000000 00:00 0 
:458ce000-458eb000 r-xp 00000000 fd:01 2760002    /usr/lib/libxcb.so.1.1.0
:458eb000-458ec000 rw-p 0001d000 fd:01 2760002    /usr/lib/libxcb.so.1.1.0
:458ee000-45a23000 r-xp 00000000 fd:01 2760018    /usr/lib/libX11.so.6.3.0
:45a23000-45a27000 rw-p 00134000 fd:01 2760018    /usr/lib/libX11.so.6.3.0
:45a29000-45a2b000 r-xp 00000000 fd:01 2759904    /usr/lib/libXau.so.6.0.0
:45a2b000-45a2c000 rw-p 00001000 fd:01 2759904    /usr/lib/libXau.so.6.0.0
:45a2e000-45a54000 r-xp 00000000 fd:01 657123     /lib/libexpat.so.1.5.2
:45a54000-45a56000 rw-p 00026000 fd:01 657123     /lib/libexpat.so.1.5.2
:45a58000-45a68000 r-xp 00000000 fd:01 2764854    /usr/lib/libXext.so.6.4.0
:45a68000-45a69000 rw-p 00010000 fd:01 2764854    /usr/lib/libXext.so.6.4.0
:45a6b000-45a93000 r-xp 00000000 fd:01 2757951    /usr/lib/libpng12.so.0.46.0
:45a93000-45a94000 rw-p 00027000 fd:01 2757951    /usr/lib/libpng12.so.0.46.0
:45a96000-45b2c000 r-xp 00000000 fd:01 2757966    /usr/lib/libfreetype.so.6.6.2
:45b2c000-45b30000 rw-p 00095000 fd:01 2757966    /usr/lib/libfreetype.so.6.6.2
:45b32000-45b65000 r-xp 00000000 fd:01 2758049    /usr/lib/libfontconfig.so.1.4.4
:45b65000-45b66000 rw-p 00033000 fd:01 2758049    /usr/lib/libfontconfig.so.1.4.4
:45b68000-45b76000 r-xp 00000000 fd:01 2764926    /usr/lib/libXi.so.6.1.0
:45b76000-45b77000 rw-p 0000d000 fd:01 2764926    /usr/lib/libXi.so.6.1.0
:45b79000-45b82000 r-xp 00000000 fd:01 2763882    /usr/lib/libXrender.so.1.3.0
:45b82000-45b83000 rw-p 00008000 fd:01 2763882    /usr/lib/libXrender.so.1.3.0
:45b85000-45b89000 r-xp 00000000 fd:01 2765178    /usr/lib/libXfixes.so.3.1.0
:45b89000-45b8a000 rw-p 00003000 fd:01 2765178    /usr/lib/libXfixes.so.3.1.0
:45b8c000-45b93000 r-xp 00000000 fd:01 2765121    /usr/lib/libXrandr.so.2.2.0
:45b93000-45b94000 rw-p 00006000 fd:01 2765121    /usr/lib/libXrandr.so.2.2.0
:45b96000-45b98000 r-xp 00000000 fd:01 2764869    /usr/lib/libXinerama.so.1.0.0
:45b98000-45b99000 rw-p 00001000 fd:01 2764869    /usr/lib/libXinerama.so.1.0.0
:45b9b000-45ba4000 r-xp 00000000 fd:01 2765361    /usr/lib/libXcursor.so.1.0.2
:45ba4000-45ba5000 rw-p 00008000 fd:01 2765361    /usr/lib/libXcursor.so.1.0.2
:45c97000-45c9a000 r-xp 00000000 fd:01 657142     /lib/libgmodule-2.0.so.0.2800.8
:45c9a000-45c9b000 rw-p 00002000 fd:01 657142     /lib/libgmodule-2.0.so.0.2800.8
:45ca4000-45dce000 r-xp 00000000 fd:01 657143     /lib/libgio-2.0.so.0.2800.8
:45dce000-45dd1000 rw-p 00129000 fd:01 657143     /lib/libgio-2.0.so.0.2800.8
:45dd1000-45dd2000 rw-p 00000000 00:00 0 
:45df9000-45e40000 r-xp 00000000 fd:01 657151     /lib/libdbus-1.so.3.5.4
:45e40000-45e41000 ---p 00047000 fd:01 657151     /lib/libdbus-1.so.3.5.4
:45e41000-45e42000 r--p 00047000 fd:01 657151     /lib/libdbus-1.so.3.5.4
:45e42000-45e43000 rw-p 00048000 fd:01 657151     /lib/libdbus-1.so.3.5.4
:45e45000-45e47000 r-xp 00000000 fd:01 2767951    /usr/lib/libXdamage.so.1.1.0
:45e47000-45e48000 rw-p 00001000 fd:01 2767951    /usr/lib/libXdamage.so.1.1.0
:45e4a000-45e91000 r-xp 00000000 fd:01 2759617    /usr/lib/libpango-1.0.so.0.2800.4
:45e91000-45e93000 rw-p 00046000 fd:01 2759617    /usr/lib/libpango-1.0.so.0.2800.4
:45e95000-45eb2000 r-xp 00000000 fd:01 2768716    /usr/lib/libatk-1.0.so.0.9.1
:45eb2000-45eb4000 rw-p 0001c000 fd:01 2768716    /usr/lib/libatk-1.0.so.0.9.1
:45eb6000-45ec1000 r-xp 00000000 fd:01 2764740    /usr/lib/libpangocairo-1.0.so.0.2800.4
:45ec1000-45ec2000 rw-p 0000a000 fd:01 2764740    /usr/lib/libpangocairo-1.0.so.0.2800.4
:45ec4000-45ee6000 r-xp 00000000 fd:01 2768509    /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:45ee6000-45ee7000 rw-p 00021000 fd:01 2768509    /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:45ee9000-45f15000 r-xp 00000000 fd:01 2764555    /usr/lib/libpangoft2-1.0.so.0.2800.4
:45f15000-45f16000 rw-p 0002b000 fd:01 2764555    /usr/lib/libpangoft2-1.0.so.0.2800.4
:45f18000-45f1a000 r-xp 00000000 fd:01 2765420    /usr/lib/libXcomposite.so.1.0.0
:45f1a000-45f1b000 rw-p 00001000 fd:01 2765420    /usr/lib/libXcomposite.so.1.0.0
:45f1d000-45f22000 r-xp 00000000 fd:01 2768600    /usr/lib/libcairo-gobject.so.2.11000.2
:45f22000-45f23000 rw-p 00005000 fd:01 2768600    /usr/lib/libcairo-gobject.so.2.11000.2
:45f25000-45f99000 r-xp 00000000 fd:01 2768683    /usr/lib/libgdk-3.so.0.0.12
:45f99000-45f9c000 rw-p 00074000 fd:01 2768683    /usr/lib/libgdk-3.so.0.0.12
:45f9e000-45fa2000 r-xp 00000000 fd:01 2770051    /usr/lib/libcanberra-gtk3.so.0.1.8
:45fa2000-45fa3000 rw-p 00003000 fd:01 2770051    /usr/lib/libcanberra-gtk3.so.0.1.8
:45fa5000-45fac000 r-xp 00000000 fd:01 2782383    /usr/lib/libgailutil-3.so.0.0.0
:45fac000-45fad000 rw-p 00006000 fd:01 2782383    /usr/lib/libgailutil-3.so.0.0.0
:46026000-4602e000 r-xp 00000000 fd:01 2769686    /usr/lib/libvorbisfile.so.3.3.4
:4602e000-4602f000 rw-p 00007000 fd:01 2769686    /usr/lib/libvorbisfile.so.3.3.4
:46040000-46064000 r-xp 00000000 fd:01 2776914    /usr/lib/libdbus-glib-1.so.2.1.0
:46064000-46065000 rw-p 00024000 fd:01 2776914    /usr/lib/libdbus-glib-1.so.2.1.0
:460ba000-460c3000 r-xp 00000000 fd:01 2769802    /usr/lib/libltdl.so.7.3.0
:460c3000-460c4000 rw-p 00008000 fd:01 2769802    /usr/lib/libltdl.so.7.3.0
:460e4000-4615b000 r-xp 00000000 fd:01 2759762    /usr/lib/libpixman-1.so.0.20.2
:4615b000-4615f000 rw-p 00076000 fd:01 2759762    /usr/lib/libpixman-1.so.0.20.2
:46161000-46215000 r-xp 00000000 fd:01 2764542    /usr/lib/libcairo.so.2.11000.2
:46215000-46217000 rw-p 000b3000 fd:01 2764542    /usr/lib/libcairo.so.2.11000.2
:46217000-46219000 rw-p 00000000 00:00 0 
:4621b000-4664a000 r-xp 00000000 fd:01 2769345    /usr/lib/libgtk-3.so.0.0.12
:4664a000-4664f000 rw-p 0042e000 fd:01 2769345    /usr/lib/libgtk-3.so.0.0.12
:4664f000-46651000 rw-p 00000000 00:00 0 
:46837000-4688a000 r-xp 00000000 fd:01 2759087    /usr/lib/libORBit-2.so.0.1.0
:4688a000-46894000 rw-p 00052000 fd:01 2759087    /usr/lib/libORBit-2.so.0.1.0
:46896000-468cd000 r-xp 00000000 fd:01 2759122    /usr/lib/libgconf-2.so.4.1.5
:468cd000-468d0000 rw-p 00036000 fd:01 2759122    /usr/lib/libgconf-2.so.4.1.5
:468d2000-468e3000 r-xp 00000000 fd:01 2769689    /usr/lib/libtdb.so.1.2.9
:468e3000-468e4000 rw-p 00010000 fd:01 2769689    /usr/lib/libtdb.so.1.2.9
:46972000-469ac000 r-xp 00000000 fd:01 2770084    /usr/lib/libcroco-0.6.so.3.0.1
:469ac000-469af000 rw-p 00039000 fd:01 2770084    /usr/lib/libcroco-0.6.so.3.0.1
:46b98000-46ba8000 r-xp 00000000 fd:01 2769893    /usr/lib/libcanberra.so.0.2.5
:46ba8000-46ba9000 rw-p 0000f000 fd:01 2769893    /usr/lib/libcanberra.so.0.2.5
:46be8000-46c1e000 r-xp 00000000 fd:01 2770145    /usr/lib/librsvg-2.so.2.32.1
:46c1e000-46c1f000 rw-p 00036000 fd:01 2770145    /usr/lib/librsvg-2.so.2.32.1
:46fac000-470f4000 r-xp 00000000 fd:01 2770058    /usr/lib/libxml2.so.2.7.8
:470f4000-470f9000 rw-p 00147000 fd:01 2770058    /usr/lib/libxml2.so.2.7.8
:470f9000-470fa000 rw-p 00000000 00:00 0 
:47154000-4715b000 r-xp 00000000 fd:01 657116     /lib/libcrypt-2.14.so
:4715b000-4715c000 r--p 00007000 fd:01 657116     /lib/libcrypt-2.14.so
:4715c000-4715d000 rw-p 00008000 fd:01 657116     /lib/libcrypt-2.14.so
:4715d000-47184000 rw-p 00000000 00:00 0 
:47186000-471cf000 r-xp 00000000 fd:01 657115     /lib/libfreebl3.so
:471cf000-471d0000 rw-p 00048000 fd:01 657115     /lib/libfreebl3.so
:471d0000-471d4000 rw-p 00000000 00:00 0 
:473b9000-473bf000 r-xp 00000000 fd:01 2769601    /usr/lib/libogg.so.0.7.1
:473bf000-473c0000 rw-p 00005000 fd:01 2769601    /usr/lib/libogg.so.0.7.1
:473ea000-47414000 r-xp 00000000 fd:01 2769669    /usr/lib/libvorbis.so.0.4.5
:47414000-47415000 rw-p 00029000 fd:01 2769669    /usr/lib/libvorbis.so.0.4.5
:b75f7000-b75fd000 r--p 00000000 fd:01 2759121    /usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo
:b75fd000-b761a000 r--s 00000000 fd:01 3151455    /usr/share/mime/mime.cache
:b761a000-b761b000 r--s 00000000 fd:02 4063282    /home/cfillion/.local/share/mime/mime.cache
:b7625000-b7651000 r--p 00000000 fd:01 2777284    /usr/share/locale/fr/LC_MESSAGES/gtk30-properties.mo
:b7651000-b7674000 r--p 00000000 fd:01 2757145    /usr/share/locale/fr/LC_MESSAGES/libc.mo
:b7674000-b7874000 r--p 00000000 fd:01 2787240    /usr/lib/locale/locale-archive
:b7874000-b787f000 rw-p 00000000 00:00 0 
:b7884000-b7887000 r--p 00000000 fd:01 2757869    /usr/share/locale/fr/LC_MESSAGES/atk10.mo
:b7887000-b788e000 r--s 00000000 fd:01 2768680    /usr/lib/gconv/gconv-modules.cache
:b788e000-b789d000 r--p 00000000 fd:01 2776913    /usr/share/locale/fr/LC_MESSAGES/gtk30.mo
:b789d000-b789e000 rw-p 00000000 00:00 0 
:bf888000-bf8a9000 rw-p 00000000 00:00 0          [stack]

Comment 1 Christian Fillion 2011-08-25 02:26:59 UTC
Created attachment 519751 [details]
File: backtrace

Comment 2 abrt-bot 2012-03-20 15:10:00 UTC
*** Bug 698113 has been marked as a duplicate of this bug. ***

Comment 3 abrt-bot 2012-03-20 15:10:13 UTC
*** Bug 714150 has been marked as a duplicate of this bug. ***

Comment 4 abrt-bot 2012-03-20 15:10:26 UTC
*** Bug 698118 has been marked as a duplicate of this bug. ***

Comment 5 abrt-bot 2012-03-20 15:10:36 UTC
*** Bug 733176 has been marked as a duplicate of this bug. ***

Comment 6 abrt-bot 2012-03-30 11:52:10 UTC
Backtrace analysis of bugs across components suggests the actual bug is in component gtk3 instead of component gnome-settings-daemon, reassigning to gtk3.

Bugs which were found to be similar to this bug: 
  evolution: bug #725490
  gnome-disk-utility: bug #698118, bug #714150, bug #733176
  mousetweaks: bug #698113

This comment is automatically generated.

Comment 7 Fedora End Of Life 2012-08-07 17:14:21 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.